<DialogueContent.DXSM_SSCV_RSI_OEM_UI_Sensor_Incoming_Ramming __id="b18686ed-f39c-44ec-a60d-91cbe58b90a7" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_rsi.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_RSI_OEM_UI_Sensor_Incoming_Ramming" tempText="">
  <externalSources DXSM_SSCV_RSI_OEM_UI_Sensor_Incoming_Ramming_1="16ad18da-23aa-427c-a942-0c81b8782abd" />
</DialogueContent.DXSM_SSCV_RSI_OEM_UI_Sensor_Incoming_Ramming>